<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Lists</title>
</head>

<body>

<h1>Ordered List</h1>
<ol>
    <li>step 1</li>
    <li>step 2
        <ol type="a">
            <li>A item</li>
            <li>B item</li>
            <li>C item</li>
        </ol>
    </li> 
    <li>step 3</li> 
    <li>step 4</li> 
</ol>
<h1>Unordered List</h1>
<ul>
    <li>item 1</li>
    <li>item 2</li>
    <li>item 3
        <ol type="I">
            <li>A item</li>
            <li>B item</li>
            <li>C item</li>
        </ol>
    </li> 
    <li>item 4</li> 
</ul>
<h1>Definition List</h1>
<dl>
    <dt>term 1</dt>   
    <dd>description 1</dd> 
    <dt>term 2</dt> 
    <dd>description 2</dd> 
</dl>

</body>
</html>
